import Foundation

Foundation.BridgeDef('ISS Enterprise Bridge', 'NXBridge54mm', dict = {
	'modes': [  Foundation.MutatorDef.QuickBattle ],
	'locations': {
	# Nx-01-Bridge Locations
	'NxHelm':	[ 'data/animations/Nx_stand_h_m.nif', 'Nx_stand_h_m' ],
	'NxTactical':	[ 'data/animations/Nx_stand_t_l.nif', 'Nx_stand_t_l' ],
	'NxCommander':	[ 'data/animations/Nx_stand_c_m.nif', 'Nx_stand_c_m' ],
	'NxScience':	[ 'data/animations/Nx_stand_S_S.nif', 'Nx_stand_s_s' ],
	'NxEngineer':	[ 'data/animations/Nx_stand_e_s.nif', 'Nx_stand_e_s' ],
	'NxGuest':	[ 'data/animations/Nx_stand_X_m.nif', 'Nx_stand_X_m' ],
	'NxL1S':	[ 'data/animations/Nx_L1toG3_S.nif', 'Nx_L1toG3_s', 'pCharacter.SetHidden(1)' ],
	'NxL1M':	[ 'data/animations/Nx_L1toG3_M.nif', 'Nx_L1toG3_M', 'pCharacter.SetHidden(1)' ],
	'NxL1L':	[ 'data/animations/Nx_L1toG3_L.nif', 'Nx_L1toG3_L', 'pCharacter.SetHidden(1)' ],
	'NxL2M':	[ 'data/animations/Nx_L2toG2_M.nif', 'Nx_L2toG2_M', 'pCharacter.SetHidden(1)' ],
	'NxG1M':	[ 'data/animations/Nx_G1toL2_M.nif', 'Nx_G1toL2_M' ],
	'NxG2M':	[ 'data/animations/Nx_G2toL2_M.nif', 'Nx_G2toL2_M' ],
	'NxG3M':	[ 'data/animations/Nx_G3toL1_M.nif', 'Nx_G3toL1_M' ],
	}
} )